DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #1215
D4i vai to trinh 1Ui ngay, & Chrome,khi lanh dao bdm nat duyét : L6i convert nvarchar sang datetime

(T& trinh ding ngay thi khéng 16i)
07/12/2021 04:55 PM - Luc Tran Van

Status: Closed Start date: 07/12/2021
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2021 04:55 PM - Luc Tran Van

- Assignee changed from Luc Tran Van to Truong Nguyen Vu

#2 - 07/27/2021 05:15 PM - Luc Tran Van

- Status changed from New to Closed

Files
Loi HDQT duyet tren Chrome.PNG 55.5 KB 07/12/2021 Luc Tran Van
Tham so truyen tu giao dien.PNG 14.3 KB 07/12/2021 Luc Tran Van
